html,
body { 
    font-size: 100%;
}

body {
    border: 0;
    outline: 0;
    color: #454545;
    line-height: 1.4;
    font-size: 0.75em;
    word-wrap: break-word;
	background-color: #fff;
	background-position: 0 0;
	background-image: url(../images/body_background.jpg);
}

body.i18n-ru {
    font-size: 0.675em;
}

body.toolbar-drawer {
    padding-top: 6.3em;
}

#page-wrapper {
}

.page-width {
    width: 100%;
    margin: 0 auto;
    max-width: 1005px;
}

.page-width-extended {
    padding: 0 3em;
}

#header {
    padding: 2em 20px;
    margin-bottom: 20px;
    border-top: #008a2e solid 6px;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-image: url(../images/header_bottom_line.png);
}

#logo {
    padding: 0;
    float: left;
    margin: 0 1em 0 0;
}

#social-language-menu {
    float: right;
    padding: 15px 0;
}

#social-menu,
#language-menu {
    font-size: 1.15em;
}

#social-menu {
    float: right;
}

#language-menu {
    float: right;
    margin-left: 2em;
}

#main-menu {
    float: left;
    padding-top: 15px;
    font-size: 1.4em;
}

@media only screen and (max-width: 767px) {
    #main-menu {
        clear: left;
    }
    #logo {
        margin-right: 0;
    }
}

@media only screen and (max-width: 539px) {
    #social-menu,
    #language-menu {
        clear: right;
    }
    #language-menu {
        margin-left: 0;
        margin-bottom: 0.8em;
    }
    #logo {
        padding-top: 45px;
    }
}

@media only screen and (max-width: 409px) {
    #logo {
        width: 120px;
        padding-top: 62px;
    }
}

/* ------------------ messages ------------------ */
#messages {
    font-size: 1.15em;
    margin-bottom: 15px;
}

div.messages {
  margin: 0;
  padding: 14px 15px 12px 50px;
}

/* ------------------ page-tabs ------------------ */
#page-tabs {
    font-size: 1.15em;
}

/* ------------------ page-title ------------------ */
#page-title {
    font-size: 1.2em;
    padding: 0 20px;
    display: none;
}

/* ------------------ Extra Header ------------------ */
#extra-header {
    font-size: 1.4em;
    padding: 0 20px;
    overflow: hidden;
    overflow-y: visible;
    margin-bottom: 20px;
}

/* ------------------ Featured ------------------ */
#featured {
    font-size: 1.3em;
    background: #e5ebe7 url('../images/featured_bg.png') repeat-x top left;
    padding: 0 20px;
    margin-bottom: 20px;
}

.node-wrapper .inner {
    padding: 0 16px;
}

#featured .node-wrapper .inner > div {
    margin-bottom: 0;
    padding: 0 10px;
}

#featured .node-wrapper .inner .container {
    border-top: 1px solid #9a9a9a;
    padding: 1.6em 0 0.8em;
}
#featured .node-wrapper.boxify .inner .container {
    border-top: 0 none;
}



/* ------------------ Main ------------------ */

#main-wrapper {
    padding: 0px 20px 30px;
}

#main {
    
}

#content {
    font-size: 1.3em;
    /* padding-top: 20px; */
}

.sidebar-left #content,
.sidebar-right #content {
    padding-top: 30px;
}

#sidebar-left,
#sidebar-right {
    font-size: 1.3em;
    margin-top: -20px;
}

#sidebar-left .section .top {
    background: transparent url('../images/sidebar_left_top.png') no-repeat top right;
    height: 84px;
}
#sidebar-left .section .middle {
    background: transparent url('../images/sidebar_left_middle.png') repeat-y top right;
    padding-right: 45px;
}
#sidebar-left .section .bottom {
    background: transparent url('../images/sidebar_left_bottom.png') no-repeat top right;
    height: 84px;
}

#sidebar-right .section .top {
    background: transparent url('../images/sidebar_right_top.png') no-repeat top left;
    height: 84px;
}
#sidebar-right .section .middle {
    background: transparent url('../images/sidebar_right_middle.png') repeat-y top left;
    padding-left: 45px;
}
#sidebar-right .section .bottom {
    background: transparent url('../images/sidebar_right_bottom.png') no-repeat top left;
    height: 84px;
}

#sidebar-left .section .middle > div,
#sidebar-right .section .middle > div {
    margin-top: -34px;
}

.sidebar .block {
  margin: 0 0 20px;
}


@media only screen and (max-width: 767px) {
    #sidebar-left .section .top,
    #sidebar-left .section .bottom,
    #sidebar-right .section .top,
    #sidebar-right .section .bottom {
        display: none;
    }
    
    #sidebar-left .section .middle,
    #sidebar-right .section .middle {
        padding-left: 0;
        background: transparent url(../images/header_bottom_line.png) bottom center no-repeat;
    }
    #sidebar-right .section .middle {
        background-position: top center;
        padding-top: 2.4em;
    }
    
    #sidebar-left {
        display: none;
    }
    #sidebar-left,
    #sidebar-right {
        margin-top: 0;
    }
    #sidebar-left .section .middle > div,
    #sidebar-right .section .middle > div {
        margin-top: 0;
    }
}



/* ------------------ Beneath Content ------------------ */

#beneath-content {
    font-size: 1.3em;
    background-color: #e5ebe7;
    padding: 2em 20px;
}


/* ------------------ Footer ------------------ */

#footer-wrapper {
    font-size: 1.15em;
    line-height: 1.4;
    background: #f0f0f0 url('../images/footer.png') repeat-x top center;
    padding: 0 20px;
}

#footer-columns {
    /* margin-bottom: 20px; */
}

#footer-columns:after {
    height: auto;
}

#footer-columns h1,
#footer-columns h2,
#footer-columns h3,
#footer-columns h4,
#footer-columns h5,
#footer-columns h6 {
    font-size: 1.0em;
    line-height: 1.4;
    font-family: 'UniversLTW01-67BoldCn', Helvetica, 'Helvetica Neue', Arial, sans-serif;
    margin-bottom: 0.8em;
    border-bottom: 0;
}

body.i18n-ru #footer-columns h1,
body.i18n-ru #footer-columns h2,
body.i18n-ru #footer-columns h3,
body.i18n-ru #footer-columns h4,
body.i18n-ru #footer-columns h5,
body.i18n-ru #footer-columns h6 {
    font-family: 'UniversLTW01-57Condense 723821', Helvetica, Arial, sans-serif;
    font-weight: 700;
}

#footer-columns .block-nodeblock,
#footer-columns .region-footer-sixth {
    margin: 3em 0;
    padding: 0;
    border: none;
    background-image: url(../images/footer-border.png);
    background-repeat: no-repeat;
    background-position: left center;
    min-height: 144px;
    padding: 16px 0 0 0.6em;
}

#footer-columns .content {
    margin-top: 0;
}

#footer-columns .block-nodeblock > .content {
}

#footer-columns .content ul,
#footer-columns .content li {
    list-style: none none;
    margin: 0;
    padding: 0;
}

#footer-columns .content li {
    border-bottom: 0 none;
}
#footer-columns .content li a {
    color: #606060;
}

#footer {
}

#footer .block {
    margin: 0;
    padding: 0;
    border: none;
    clear: both;
}

#footer .block .content {
    padding: 0.5em 0;
    margin-top: 0;
}

#footer .region {
}

#footer ul,
#footer li {
    list-style: none none;
    margin: 0;
    padding: 0;
}

a.signin-button {
    display: block;
    background-image: url(../images/login_button.png);
    height: 32px;
    width: 86px;
    text-indent: -9999em;
}


@media only screen and (max-width: 767px) {
    .background-image {
        display: none !important;
    }
}


